﻿.FormRunIcons img 
{
   /* max-height:10px; */
}

.PrizeMoney, .InRun, .Flucs, .AgeRest, .SexRest, .Sectional, .OtherRunnersWeight,
.DistChange, .WeightChange, .InRunEx, .FlucsEx, .Odds1, .Odds2, .HorseTextColors, 
.HorseMetaDataLarge, .KeyDataLarge, .KeyDataMed, .RatingDataLarge, .RatingDataMed {
    display:none;
}
    
.OtherRunners, .HorseMetaDataSmall {
    display:table-cell;
}


/* DEFAULT MIN RESOLUTION */
.container {
    margin:0 auto;
    width: 980px;
}
        
.span12 
{
    width:940px;
} 
    
.span8
{
    width:620px;
} 
    
.span4 
{
    width:300px;
} 

[class*="span"] {
    float: left;
    margin-left: 20px;
}

.field-details 
{
    width:auto;
}

.field-odds
{
    width:auto;
}

fieldset.FormStyle2 {
  margin-right: 0px;
}

.WorksheetContainer {
    margin: 0 auto;
    width: calc(100% - 5%);
}

.WorksheetContainer .Panel11 .Top {
    background-repeat: initial;

}

.NotesTextbox {
    border: none;
    background-color: #F0E9E9;
    height: 2em;
    width: calc(100% - 16px);
}

.NotesTextBoxRace
{
   border: none;
   background-color: #F0E9E9;   
   height: 4em;
   width: calc(100% - 16px);    
}

/*.th-sm-hide {
    display: table-cell;
}

.th-md-hide, .th-lg-hide {
    display: none;
}

.th-auto-hide {
    display: none;
}*/

/* END DEFAULT MIN RESOLUTION */
/*@media screen and (max-width: 1400px) {
    .th-auto-hide, .th-lg-hide {
        display:table-cell;
    }

    .th-md-hide {
        display: none;
    }
}*/

.th-auto-hide {
    display: none!important;
}


@media (max-width: 769px) {
    .container {
        margin: 0 auto;
        width: 100%;
    }

    .PrizeMoney, .InRun, .Flucs, .AgeRest, .SexRest, .Sectional, .OtherRunnersWeight,
    .DistChange, .WeightChange, .InRunEx, .FlucsEx, .Odds1, .Odds2, .HorseMetaDataLarge, .KeyDataLarge, .KeyDataMed, .RatingDataMed, .RatingDataLarge,
    .Rail, .BenchmarkBar, .Time, .Distance, .Margin, .Split1210, .Split1008, .Split86, .Time12, .Time10, .Time8, .MeetingPosition, .MeetingTimeTotal, .MeetingDistance {
        display: none;
    }

    .OtherRunners, .Odds0, .HorseMetaDataSmall {
        display: table-cell;
    }

    .th-sm-hide {
        display: none !important;
    }

    .th-auto-hide {
        display: table-cell !important;
    }

    @media (max-width: 450px) {
        .th-auto-hide {
            display: none !important;
        }
    }
}

@media (min-width: 1260px) {
    .FormRunIcons, .PrizeMoney, .InRun, .Time, .Flucs, .OtherRunnersWeight, .Odds1, .HorseTextColors, .HorseMetaDataLarge, .KeyDataMed, .RatingDataMed {
        display: table-cell;
    }

    .InRunEx, .FlucsEx, .AgeRest, .SexRest, .Sectional, .KeyDataLarge, .RatingDataLarge,
    .OtherRunners, .DistChange, .WeightChange, .Odds0, .Odds2, .HorseMetaDataSmall {
        display: none;
    }

    .field-details {
        width: 600px;
    }

    .PrizeMoney, .InRun, .Flucs, .OtherRunnersWeight, .Time, .Odds1, .HorseTextColors, .HorseMetaDataLarge, .KeyDataMed, .RatingDataMed {
        display: table-cell;
    }

    .InRunEx, .FlucsEx, .AgeRest, .SexRest, .Sectional,
    .OtherRunners, .DistChange, .WeightChange, .Odds0, .Odds2, .HorseMetaDataSmall, .KeyDataLarge, .RatingDataLarge {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1259px) {
    .FormRunIcons, .PrizeMoney, .InRun, .Time, .Flucs, .OtherRunnersWeight, .Odds1, .HorseTextColors, .HorseMetaDataLarge, .KeyDataMed, .RatingDataMed {
        display: table-cell;
    }

    .InRunEx, .FlucsEx, .AgeRest, .SexRest, .Sectional, .KeyDataLarge, .RatingDataLarge,
    .OtherRunners, .DistChange, .WeightChange, .Odds0, .Odds2, .HorseMetaDataSmall {
        display: none;
    }

    .field-details {
        width: 600px;
    }

    .PrizeMoney, .InRun, .Flucs, .OtherRunnersWeight, .Time, .Odds1, .HorseTextColors, .HorseMetaDataLarge, .KeyDataMed, .RatingDataMed {
        display: table-cell;
    }

    .InRunEx, .FlucsEx, .AgeRest, .SexRest, .Sectional,
    .OtherRunners, .DistChange, .WeightChange, .Odds0, .Odds2, .HorseMetaDataSmall, .KeyDataLarge, .RatingDataLarge,
    .th-md-hide, .Time, .Split1210, .Split1008, .Time12, .Time10, .MeetingDistance {
        display: none;
    }

    .th-md-hide {
        display: none;
    }
}

@media (min-width: 1260px) and (max-width: 1659px) 
{   
    .container {
        margin:0 auto;
        width: 1222px;
    }
        
    .span12 
    {
        width:1185px;
    } 
    
    .span8
    {
        width:770px;
    } 
    
    .span4 
    {
        width:385px;
    } 
    
    .BackgroundHolder {
        background:  url("/images/contentpage-bg-1200.png") no-repeat scroll center 0 transparent; 
        width: 1260px;
    }
    
    [class*="span"] {
        margin-left: 20px;
    }

    .th-lg-hide {
        display: none;
    }
}

@media (min-width: 1660px) 
{
    .AgeRest, .SexRest, .Sectional, .DistChange, .WeightChange, .Time, .Odds1, .Odds2, .HorseTextColors, .HorseMetaDataLarge, .KeyDataLarge, .KeyDataMed, .RatingDataLarge, .RatingDataMed {
        display:table-cell;
    }
    
    .Odds0, .HorseMetaDataSmall {
        display:none;
    }
    
    /**
    .InRunEx, .FlucsEx, .OtherRunnersEx, 
    .InRun, .Flucs, .OtherRunners {
        display:none;
    }
    **/
    
    .container {
        margin:0 auto;
        width: 1622px;
    }
    
    .span12 
    {
        width: 1582px;
    } 
    
    .span8
    {
        width:1036px;
    } 
    
    .span4 
    {
        width:516px;
    } 
    
    .BackgroundHolder {
        background:  url("/images/contentpage-bg-1560.png") no-repeat scroll center 0 transparent; 
        width: 1660px;
    }
    
    [class*="span"] {
        margin-left: 20px;
    }

    .th-lg-hide {
        display: none;
    }
}


.Header  {
    margin:0;
}

.PageContent {
    margin-top: 6px;
}


